{
  "category.pmmo": "Projektas MMO",
  "ftbquests.reward.pmmo.levelreward": "Skill Level Reward",
  "ftbquests.reward.pmmo.levelreward.amount": "Level Reward",
  "ftbquests.reward.pmmo.levelreward.skill": "Skill",
  "ftbquests.reward.pmmo.xpreward": "%s %s  Xp Reward",
  "ftbquests.reward.pmmo.xpreward.amount": "Xp Reward",
  "ftbquests.reward.pmmo.xpreward.skill": "Skill",
  "ftbquests.task.pmmo.skill": "Level %s in %s",
  "ftbquests.task.pmmo.skill.requiredLevel": "Required Level",
  "ftbquests.task.pmmo.skill.skill": "Skill",
  "key.pmmo.vein": "Vein Mine",
  "pmmo.afking": "Afking",
  "pmmo.agility": "Judrumas",
  "pmmo.air": "Air",
  "pmmo.alchemy": "Alchemy",
  "pmmo.arcane_magic": "Arcane Magic",
  "pmmo.archery": "Šaudymas iš lanko",
  "pmmo.astral_magic": "Astral Magic",
  "pmmo.blood_magic": "Blood Magic",
  "pmmo.break": "Nugriauti",
  "pmmo.building": "Statymas",
  "pmmo.combat": "Kovojimas",
  "pmmo.construction": "Construction",
  "pmmo.cooking": "Cooking",
  "pmmo.crafting": "Rankdarbimas",
  "pmmo.damage": "Damage",
  "pmmo.earth": "Earth",
  "pmmo.elemental": "Elemental",
  "pmmo.endurance": "Ištvermė",
  "pmmo.engineering": "Engineering",
  "pmmo.evil_magic": "Evil Magic",
  "pmmo.excavation": "Kasinėjimas",
  "pmmo.exploration": "Exploration",
  "pmmo.farming": "Ūkininkavimas",
  "pmmo.fire": "Fire",
  "pmmo.firemaking": "Firemaking",
  "pmmo.fishing": "Žvejyba",
  "pmmo.fletching": "Flečingas",
  "pmmo.flying": "Skraidymas",
  "pmmo.good_magic": "Good Magic",
  "pmmo.hunter": "Hunter",
  "pmmo.invention": "Invention",
  "pmmo.leatherworking": "Leatherworking",
  "pmmo.lightning": "Lightning",
  "pmmo.magic": "Magija",
  "pmmo.mining": "Kasyba",
  "pmmo.place": "Statyti",
  "pmmo.power": "Galybė",
  "pmmo.prayer": "Prayer",
  "pmmo.runecrafting": "Runecrafting",
  "pmmo.sailing": "Sailing",
  "pmmo.slayer": "Žudymas",
  "pmmo.smithing": "Kalvininkystė",
  "pmmo.speed": "Speed",
  "pmmo.summoning": "Summoning",
  "pmmo.swimming": "Plaukimas",
  "pmmo.taming": "Taming",
  "pmmo.thaumatic": "Thaumatic",
  "pmmo.tool": "Įrankis",
  "pmmo.trading": "Trading",
  "pmmo.use": "Naudoti",
  "pmmo.void": "Void",
  "pmmo.water": "Water",
  "pmmo.weapon": "Ginklas",
  "pmmo.woodcutting": "Medžio kirtimas"
}